Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 2021 15:26:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jay tank                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jay tank Bot:  Hi Jay Tank ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8288042384 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598735740 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Jay  Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Ma'am Customer:  I ordered bed but not delivered because of i enter in shipping address wrong phone number Customer:  Now what i should Customer:  Order number is 8288042384 Agent:  Is this is your order number 8288042384? Customer:  Yes Customer:  8288042384 Agent:  Kindly share with us your correct contact number Customer:  +96598735740 Agent:  I will escalate your concern right away and will ask the concerned team to try to contact you as well in this number to deliver the order. Customer:  S Customer:  Tomorrow possible delivery Agent:  We will do our best Agent:  Is there anything else I can assist you with today? Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to know about my delivery status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Delivery status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Delivery status Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Jay Tank Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jay tank Bot:  Hi Jay Tank ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8288042384 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:07 PM, 24th Aug                   Hamza                   Hi Jay,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:08 PM, 24th Aug                     jay tank                    I want to know about my delivery status           07:08 PM, 24th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           07:08 PM, 24th Aug                     jay tank                    8288042384           07:09 PM, 24th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:09 PM, 24th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:10 PM, 24th Aug                   Hamza                   As per our system your order Re-Scheduled to be delivered on 31/8/2021           07:10 PM, 24th Aug                     jay tank                    But why re schedule this delivery           07:11 PM, 24th Aug                     jay tank                    Already i wait 1 week now again one more week           07:11 PM, 24th Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           07:13 PM, 24th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:13 PM, 24th Aug                     jay tank                    How much time you will take to deliver our bed?           07:14 PM, 24th Aug                     jay tank                    I want to know proper date           07:14 PM, 24th Aug                   Hamza                   For sure you will receive your order on 31/8           07:15 PM, 24th Aug                   Hamza                   We appreciate your patience.           07:15 PM, 24th Aug                     jay tank                    Ok.. If not delivered by 31/8 what should be done next?           07:15 PM, 24th Aug                   Hamza                   We request you to please contact us again and we will be happy to assist you           07:16 PM, 24th Aug                     jay tank                    I want before 31/8           07:16 PM, 24th Aug                     jay tank                    Not possible before 31 August           07:18 PM, 24th Aug                     jay tank                    Because  already 1 week gone           07:18 PM, 24th Aug                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:20 PM, 24th Aug                   Hamza                   You will be contacted soon enough           07:20 PM, 24th Aug                     jay tank                    Ok           07:20 PM, 24th Aug                     jay tank                    Please i want delivery ASAP           07:21 PM, 24th Aug                   Hamza                   We will do our best to deliver your order asap           07:21 PM, 24th Aug                   Hamza                   Is there anything else I can help you?            07:21 PM, 24th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:23 PM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3017520